html.invert {
  filter: invert(1);
}

html.saturation-low {
  filter: saturate(0.5);
}

html.saturation-high {
  filter: saturate(3);
}

html.saturation-zero {
  filter: saturate(0);
}
.accessibility-panel {
  position: fixed;
  left: -320px;              /* left side hide */
  top: 50%;                  /* vertical center */
  transform: translateY(-50%);
  width: 320px;
  background: #fff;
  transition: 0.3s;
  z-index: 9999;
  border-radius: 0 10px 10px 0;
}

/* Open state */
.accessibility-panel.active {
  left: 0;
}

/* Dark mode */
.dark-mode {
  background-color: #121212 !important;
  color: #fff !important;
}

/* Spacing */
.text-spacing {
  letter-spacing: 2px;
}

/* Line height */
.line-height {
  line-height: 2;
}

/* Highlight links */
.highlight-links a {
  background: yellow;
  color: black !important;
}
